RK-J - Task #1696

Change ES credential for Dev & QA.
10/04/2021 10:32 AM - Ayush Khandelwal

Status: Closed Start date: 10/04/2021
Priority: Normal Due date: 10/04/2021
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.50 hour
Target version: 1-RK-J-1 Spent time: 0.25 hour
Description

url: https://dev-ga-memory-optimized.es.us-east1.gcp.elastic-cloud.com:9243
username: elastic

History

#1 - 10/04/2021 10:33 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 10/04/2021 10:40 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10/31/2022 06:03 AM - Ayush Khandelwal

- Status changed from Resolved to Closed
